<?php

require get_template_directory() . '/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function blume_beauty_register_recommended_plugins() {
	$plugins = array(		
		array(
			'name'             => __( 'WooCommerce', 'blume-beauty' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'blume_beauty_register_recommended_plugins' );